{
	"name": "Indian Grand Prix",
	"description": "Buddh International Circuit",
	"tags" : ["circuit","Grand Prix","India"],
	"geotags": ["lat", "lon"],
	"country": "India",
	"city": "Uttar Pradesh",
	"length": "5.125m",
	"width": "10m-14m",
	"pitboxes": "30",
	"run": "clockwise"
}